.full-width {
  width: 100%;
}

.shipping-card {
  min-width: 120px;
}

.mat-radio-button {
  display: block;
  margin: 5px 0;
}

.row {
  display: flex;
  flex-direction: row;
}

.col {
  flex: 1;
  margin-right: 20px;
  margin-bottom: 20px;
}

.col:last-child {
  margin-right: 0;
}
